Subject: bug#46790: 28.0.50; make install with native-comp branch

From: Eli Zaretskii <[email-masked]>
Date: Sat, 24 Apr 2021 17:09:43 +0300

> From: Thierry Volpiatto <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked]
> Date: Sat, 24 Apr 2021 13:58:06 +0000
> 
> > I installed some change that might fix the problem.  If not, I'm
> > afraid someone else who is smarter than I am will have to investigate
> > this.  Thank you for your time and help.
> 
> Just tried and it still the same.

Thanks for trying.

> Probably we should start back from where it was working for me with my
> symlink workaround and see why it was working like this and not now?

Can you show the full "ln -s" command which created that symlink?